@charset "UTF-8";
/*!
 * pc-common.css
 * last update : 2021/01/29
 * version     : 1.5.1
 */
img {
  width: 100%;
  height: auto;
}

/* body */
body {
  width: calc(100vw - calc(100vw - 100%));
  background: #fff;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1120px;
  }
}

/* site-header */
.site-header {
  min-width: 1120px;
}

.site-header > .drawer-navi-bg,
.site-header > .drawer-navi {
  opacity: 0;
}

body.loaded .site-header > .drawer-navi-bg, body.loaded
.site-header > .drawer-navi {
  opacity: 1;
}

/* site-footer */
.site-footer > .site-inner {
  width: 1100px;
}

/* l-contents */
.l-contents {
  width: 1080px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 70px auto 0;
  padding: 15px;
}

/* gallery_l-contents */
.gallery_l-contents {
  width: 1240px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: auto 0;
  padding: 15px;
}

body.js-app-view .l-contents .gallery_l-contents {
  margin: 0 auto;
}

/* l-main */
.l-main {
  width: 700px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* l-sidebar */
.l-sidebar {
  width: 300px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

/* l-section */
.l-section.is-bgd-01 {
  background: #f7f7f9;
}

/* md-header */
.md-header {
  margin: 0 0 20px;
  padding: 0;
}

.md-header > a {
  text-decoration: none;
}

.md-header__heading {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #518c4d;
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  padding: 1rem 0 0;
}

.md-header__heading.is-news {
  background: url("/ksb/css/img/bgd-header-news.png") no-repeat top left/auto 26px;
  padding-left: 82px;
}

.md-header.is-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.md-header.is-flex-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.md-header.is-flex-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.md-header.is-flex-center > * {
  margin: 0;
}

.md-header.is-flex-center-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* md-title */
.md-title {
  margin: 0 0 10px;
  padding: 0;
}

.md-title__heading {
  background: url("/ksb/css/img/bgd-title.png") no-repeat 0 50%/auto 28px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2.8rem;
  margin: 0;
  padding: 0 0 0 45px;
}

.md-title__heading.is-small {
  font-size: 1.6rem;
  line-height: 1;
  margin: 0;
  padding: .8rem 0 .4rem 56px;
}

.md-title__heading.is-strong {
  width: 100%;
  background: none;
  color: #000;
  margin: 0;
  padding: 0;
}

.md-title__photo {
  width: 336px;
  margin: 0;
  padding: 7px 0;
  position: relative;
}

.md-title__image {
  width: 100%;
  margin: 0;
  padding: 0;
}

.md-title__lead {
  width: calc(100% - 366px);
  line-height: 1;
  margin: 0;
  padding: 7px 0 calc(7px + 2.4rem);
  position: relative;
}

.md-title__lead > p {
  color: #686869;
  font-size: 1.6rem;
  line-height: 1.35;
}

.md-title__lead .md-sub-link {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  bottom: 0;
}

.md-title.is-flex, .md-header.is-flex-between, .md-header.is-flex-center, .md-title.is-flex-between, .md-title.is-flex-center, .md-header.is-flex-center-between, .md-title.is-flex-center-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.md-title.is-flex-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.md-title.is-flex-center, .md-header.is-flex-center-between, .md-title.is-flex-center-between {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.md-title.is-flex-center > *, .md-header.is-flex-center-between > *, .md-title.is-flex-center-between > * {
  margin: 0;
}

.md-title.is-flex-center-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.md-title.is-mb1px {
  margin-bottom: 1px;
}

.md-title.is-mb2px {
  margin-bottom: 2px;
}

.md-title.is-mb3px {
  margin-bottom: 3px;
}

.md-title.is-mb4px {
  margin-bottom: 4px;
}

.md-title.is-mb5px {
  margin-bottom: 5px;
}

.md-title.is-mb6px {
  margin-bottom: 6px;
}

.md-title.is-mb7px {
  margin-bottom: 7px;
}

.md-title.is-mb8px {
  margin-bottom: 8px;
}

.md-title.is-mb9px {
  margin-bottom: 9px;
}

.md-title.is-mb10px {
  margin-bottom: 10px;
}

.l-sidebar .md-title {
  border-top: 1px solid #eee;
  padding: 17px 0 0;
}

/* md-article */
.md-article-title {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px auto 13px;
  padding: 0;
}

.md-article-title__sub {
  width: 100%;
  color: #518c4d;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 10px;
}

.md-article-title__sub > a {
  color: inherit;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0 1em 0 0;
  text-decoration: none;
  position: relative;
}

.md-article-title__sub > a::after {
  content: '';
  width: .5em;
  height: .5em;
  border-top: 2px solid #518c4d;
  border-right: 2px solid #518c4d;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}

.md-article-title__heading {
  width: 100%;
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 14px;
  word-wrap: break-word;
}

.md-article-title__heading > a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  text-decoration: none;
}

.md-article-title__datetime {
  width: 14.0rem;
  color: #686869;
  display: block;
  font-size: 1.4rem;
  line-height: 2;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

.md-article-video {
  margin: 10px auto 20px;
}

.md-article-video.is-gallery {
  margin: 10px auto;
}

.md-article-video__embed {
  width: 100%;
  height: 0;
  margin: 0 auto 10px;
  padding: 56.25% 0 0;
  position: relative;
}

.md-article-video .md-article-video__embed {
    position: relative;
    background-image: url('/ksb/img/filler.png');
    background-size: 100%;
}
.play-logo {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
	cursor: pointer;
}
.play-logo img {
	position: absolute;
  width: 75px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.md-article-video__embed > iframe {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.md-article-video__caption {
  color: #686869;
  display: block;
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 auto 10px;
  padding: 0;
}

.md-article-body > p, .md-article-body > h2 {
  font-size: 1.8rem;
  line-height: 1.67em;
  margin: 1.67em auto;
  padding: 0;
}

.md-article-body > h2 {
  font-size: 2.4rem;
  margin: 1.275em auto;
}

.md-article-photo {
  width: 640px;
  margin: 0 auto;
  padding: .6rem 0 0;
}

.md-article-photo__image {
  display: block;
  margin: 0 auto 10px;
  text-align: center;
}

.md-article-photo__image:hover {
  opacity: .8;
}

.md-article-photo__image > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 700px;
  margin: 0 auto;
  padding: 0;
}

.md-article-photo__caption {
  color: #686869;
  display: block;
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 auto;
  padding: 0 10px;
}

.md-article-photo.is-gallery {
  width: 100%;
  margin: 10px 0;
  padding: 0;
}

.md-article-photo.is-gallery .md-article-photo__image > img {
  width: 100%;
  height: auto;
  max-width: none;
  max-height: none;
}

.md-article-photo.is-gallery .md-article-photo__caption {
  padding: 0;
}

/* md-article-list */
.md-article-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto 20px;
  padding: 0;
}

.md-article-list.is-bt1px {
  border-top: 1px solid #eee;
}

.md-article-list.is-bt2px {
  border-top: 2px solid #eee;
}

.md-article-list.is-bb1px {
  border-bottom: 1px solid #eee;
}

.md-article-list.is-bb2px {
  border-bottom: 2px solid #eee;
}

.md-article-list__item {
  width: 100%;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 0;
}

.md-article-list__item > a, .md-article-list-movie__item > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #000;
  font-weight: 700;
  margin: 0;
  padding: 7px 0;
  text-decoration: none;
}

.md-article-list__item > a:hover .md-article-list__image {
  opacity: .8;
}

.md-article-list__item > a:hover .md-article-list__title {
  color: #518c4d;
  text-decoration: underline;
}

.md-article-list__photo {
  width: 176px;
  height: 99px;
  margin: 0 20px 0 0;
  position: relative;
}

.md-article-list__image {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.md-article-list__image img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.md-article-list__body {
  width: calc(100% - 196px);
}

.md-article-list__title {
  height: auto;
  max-height: 4.2em;
  display: -webkit-box;
  font-size: 1.6rem;
  line-height: 1.35em;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-wrap: break-word;
}

@media all and (-ms-high-contrast: none) {
  .md-article-list__title {
    max-height: none;
  }
}

.md-article-list__datetime {
  color: #9fa0a0;
  display: inline-block;
  font-size: 1.2rem;
  font-weight: normal;
  padding: 8px 0 0;
  line-height: 1;
}

.md-article-list__category {
  color: #518c4d;
  display: inline-block;
  font-size: 1.4rem;
  line-height: 2;
  margin: 0 0 0 1em;
  padding: 0;
}

.md-article-list__lead {
  width: 100%;
  color: #686869;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5;
  margin: 10px auto;
  padding: 0;
}

.md-article-list__icon, .md-article-list__icon.is-new, .md-article-list__icon.is-rank {
  display: block;
  margin: 0;
  padding: 0;
}

.is-new.md-article-list__icon {
  width: 28px;
  height: 28px;
  background: #89c52d;
  border: 2px solid #fff;
  border-radius: 6px;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  position: absolute;
  top: -7px;
  left: -7px;
}

.is-new.md-article-list__icon::after {
  content: 'new';
}

.is-rank.md-article-list__icon {
  width: 26px;
  height: 26px;
  background: #ffd900;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #000;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 26px;
  text-align: center;
  position: absolute;
  top: -6px;
  left: -6px;
}

.md-article-list__icon.is-rank-top3 {
  background: #ffd900;
}

.md-article-list__item.is-col2 {
  width: calc(50% - 10px);
  padding-right: 20px;
}

.md-article-list__item.is-col2:nth-of-type(2n) {
  padding-right: 0;
}

.md-article-list__item.is-col2 .md-article-list__photo {
  width: 100%;
  height: 0;
  margin: 0 auto 10px;
  padding: 56.25% 0 0;
}

.md-article-list__item.is-col2 .md-article-list__image {
  position: absolute;
  top: 0;
  left: 0;
}

.md-article-list__item.is-col2 .md-article-list__body {
  width: 100%;
}

.md-article-list.is-ranking .md-article-list__item {
  border-bottom: none;
}

.md-article-list.is-ranking .md-article-list__datetime {
  display: none;
}

.l-sidebar .is-ranking .md-article-list-movie__item > a {
  display: block;
}
.l-sidebar .is-ranking .md-article-list-movie__item .md-article-list__photo {
  width: 100%;
  height: auto;
  margin: 0;
}
.l-sidebar .is-ranking .md-article-list-movie__item .md-article-list__body {
  width: 100%;
}

.md-article-list.is-recommend {
  margin: 0 auto 50px;
}

.md-article-list.is-recommend .md-article-list__datetime {
  display: none;
}

.md-article-list.is-series .md-article-list__item:nth-of-type(2n+1):last-of-type {
  border-bottom: none;
}

.md-article-list.is-series .md-article-list__item:nth-of-type(2n):last-of-type, .md-article-list.is-series .md-article-list__item:nth-of-type(2n+1):nth-last-of-type(2) {
  border-bottom: none;
}

.md-article-list.is-series .md-article-list__item > a {
  padding: 15px 0;
}

.l-sidebar .md-article-list__item > a {
  padding: 7px 0;
}

.l-sidebar .md-article-list__photo {
  width: 78px;
  height: 78px;
  margin: 0 12px 0 0;
}

.l-sidebar .md-article-list__image img {
  width: auto;
  height: 100%;
}

.l-sidebar .md-article-list__body {
  width: calc(100% - 90px);
}

.l-sidebar .md-article-list__title {
  font-size: 1.4rem;
}

/* md-tag-list */
.md-tags {
  margin: 40px auto;
  padding: 0;
  overflow: hidden;
  position: relative;
}

.md-tags.is-sidebar {
  margin: 0 auto 30px;
  padding: 7px;
}

.md-tags-bgd {
  width: 200%;
  height: 200%;
  background: url("/ksb/css/img/bgd-stripe-gray.png") repeat center/auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotateZ(-45deg);
          transform: translate(-50%, -50%) rotateZ(-45deg);
}

.md-article-title .md-tags {
  margin: 0;
  padding: 0;
}

.md-tag-list {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.md-tag-list__item {
  width: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0 2px 12px;
}

.md-tag-list__item > a {
  width: auto;
  border: 1px solid #89c52d;
  border-radius: 1em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
  display: block;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 0 .75em 0 .5em;
  text-decoration: none;
  line-height: calc(2em - 2px);
  word-wrap: break-word;
}

.md-tag-list__item > a::before {
  content: '＃';
}

.md-tag-list__item > a:hover {
  background: #518c4d;
  border: 1px solid #518c4d;
  color: #fff;
}

.md-tag-list__item.is-main > a {
  background: #edf3ed;
  border: 1px solid #518c4d;
}

.md-tag-list__item.is-strong > a {
  background: #518c4d;
  border: 1px solid #518c4d;
  color: #fff;
  font-size: 1.4rem;
}

.md-header .md-tag-list, .md-title .md-tag-list {
  padding: 0;
}

.md-header .md-tag-list__item, .md-title .md-tag-list__item {
  padding: 0 10px 0 0;
}

.md-tags.is-sidebar .md-tag-list {
  background: #fff;
  padding: 23px 11px 0;
}

.md-tag-list.is-small .md-tag-list__item {
  padding: 0 2px 8px;
}

.md-tag-list.is-small .md-tag-list__item > a {
  font-size: 1.2rem;
}

.md-tag-list.is-large .md-tag-list__item > a {
  font-size: 1.6rem;
}

.md-tag-list.is-col2 .md-tag-list__item {
  width: 50%;
  max-width: initial;
}

.md-tag-list.is-col3 .md-tag-list__item {
  width: 33.33%;
  max-width: initial;
}

/* md-sub-link */
.md-sub-link {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  margin: 0 auto 10px;
  padding: 0 10px;
  position: relative;
}

.md-sub-link > a {
  color: #000;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0;
  padding: 0 1em 0 0;
  text-decoration: none;
  position: relative;
}

.md-sub-link > a::after {
  content: '';
  width: .5em;
  height: .5em;
  border-top: 2px solid #518c4d;
  border-right: 2px solid #518c4d;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.md-sub-link > a:hover {
  color: #518c4d;
}

.md-sub-link.is-strong > a {
  font-size: 1.6rem;
}

.md-title .md-sub-link {
  padding: 0 0 0 10px;
}

.md-tags.is-sidebar .md-sub-link {
  background: #fff;
  margin: 0 auto;
  padding: 12px 0 20px;
}

/* md-pagination */
.md-pagination {
  margin: 30px auto;
  padding: 0;
}

.md-pagination-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.md-pagination-list__item {
  margin: 0 5px 0 0;
  padding: 0;
}

.md-pagination-list__item:last-of-type {
  margin: 0;
}

.md-pagination-list__anchor {
  width: 40px;
  height: 40px;
  background: #fff;
  border: 1px solid #518c4d;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #518c4d;
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  position: relative;
}

.md-pagination-list__anchor:hover {
  background: #518c4d;
  color: #fff;
}

.md-pagination-list__anchor.is-active {
  background: #518c4d;
  color: #fff;
}

.md-pagination-list__anchor.is-disabled {
  border-color: #9fa0a0 !important;
  color: #9fa0a0 !important;
  pointer-events: none !important;
}

.md-pagination-list__anchor.is-disabled::after {
  border-color: #9fa0a0 !important;
}

.md-pagination-list__anchor.is-prev, .md-pagination-list__anchor.is-next {
  border: none;
}

.md-pagination-list__anchor.is-prev:hover, .md-pagination-list__anchor.is-next:hover {
  background: #fff;
}

.md-pagination-list__anchor.is-prev::after, .md-pagination-list__anchor.is-next::after {
  content: '';
  width: 1rem;
  height: 1rem;
  border-top: 2px solid #518c4d;
  border-left: 2px solid #518c4d;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 40%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.md-pagination-list__anchor.is-next::after {
  left: 60%;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

/* md-button */
.md-button {
  margin: 30px auto;
  padding: 0;
  text-align: center;
}

.md-button > a {
  width: 260px;
  border: 1px solid #518c4d;
  border-radius: 2.4rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #518c4d;
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 3em;
  margin: 0 auto 10px;
  padding: 0 2.5em;
  text-align: center;
  text-decoration: none;
  position: relative;
}

.md-button > a::after {
  content: '';
  width: .5em;
  height: .5em;
  border-top: 2px solid #518c4d;
  border-right: 2px solid #518c4d;
  position: absolute;
  top: 50%;
  right: 1.5em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.md-button > a:hover {
  background: #518c4d;
  color: #fff;
}

.md-button > a:hover::after {
  border-color: #fff;
}

.md-button > a > span {
  display: inline-block;
  font-size: inherit;
  line-height: 1;
}

.md-button.is-arrow > a {
  width: auto;
  border: none;
  border-bottom: 2px solid #518c4d;
  border-radius: 0;
  display: inline-block;
  color: inherit;
  line-height: 2.25em;
  padding: 0 2.25em 0 1.5em;
}

.md-button.is-arrow > a::after {
  right: .25em;
}

.md-button.is-arrow > a > span {
  color: #518c4d;
}

.md-button.is-thin > a {
  line-height: 2.4em;
}

.md-button.is-orange > a {
  background: #ec7026;
  border-color: #ec7026;
  color: #fff;
}

.md-button.is-orange > a::after {
  border-color: #fff;
}

.md-button.is-orange > a:hover {
  opacity: .8;
}

.md-banner .md-button {
  margin: 0 auto;
}

/* md-sns */
.md-sns {
  margin: 50px auto;
}

.md-sns.is-gallery {
  margin: 30px auto;
}

.md-sns-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.md-sns-list__item {
  margin: 0 8px;
  padding: 0;
}

.md-sns-list__item > a {
  width: 34px;
  height: 34px;
  display: block;
}

.md-sns-list__item > a > img {
  width: 100%;
  height: 100%;
}

/* md-gallery */
.md-gallery {
  margin: 10px auto;
  padding: 0;
}

.md-gallery-counter {
  margin: 10px auto;
  padding: 0;
}

.md-gallery-counter > span {
  display: block;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.md-gallery-thumbs {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.md-gallery-thumbs__item {
  width: 11.11%;
  border: 2px solid transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.md-gallery-thumbs__item > a {
  width: 100%;
  height: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  margin: 0;
  padding: 0;
  padding-top: 100%;
  overflow: hidden;
  position: relative;
}

.md-gallery-thumbs__item > a:hover {
  opacity: .8;
}

.md-gallery-thumbs__item > a img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.md-gallery-thumbs__item.is-video > a::after {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(80, 136, 75, 0.5);
  position: absolute;
  top: 0;
  left: 0;
}

.md-gallery-thumbs__item.is-selected {
  border-color: #f00;
}

.md-gallery-thumbs__item.is-selected > a {
  border: 2px solid #fff;
  padding-top: calc(100% - 4px);
}

.md-gallery-thumbs__icon {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.md-gallery-thumbs__icon::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
}

.md-gallery-thumbs__icon.is-video {
  background: rgba(80, 136, 75, 0.5);
  font-size: 0;
}

.md-gallery-thumbs__icon.is-video::after {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #fff;
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 6px);
}

.md-gallery-thumbs.slick-slider {
  margin: 0 40px;
}

.md-gallery-thumbs .slick-prev, .md-gallery-thumbs .slick-next {
  width: 30px;
  height: 30px;
  background: #2f2f31;
  z-index: 1;
}

.md-gallery-thumbs .slick-prev.slick-disabled, .md-gallery-thumbs .slick-next.slick-disabled {
  background: #9fa0a0;
}

.md-gallery-thumbs .slick-prev::before, .md-gallery-thumbs .slick-next::before {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 0;
  opacity: 1;
  position: absolute;
  top: 50%;
}

.md-gallery-thumbs .slick-prev {
  left: -40px;
}

.md-gallery-thumbs .slick-prev::before {
  border-left: 2px solid #fff;
  left: 10px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.md-gallery-thumbs .slick-next {
  right: -40px;
}

.md-gallery-thumbs .slick-next::before {
  border-right: 2px solid #fff;
  right: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}

.md-gallery-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 20px;
  padding: 0;
}

.md-gallery-pagination__button {
  width: 36px;
  height: 36px;
  margin: 0;
  padding: 0;
  position: relative;
}

.md-gallery-pagination__button > a {
  width: 100%;
  height: 100%;
  background: #2f2f31;
  display: block;
  font-size: 0;
  line-height: 1;
  margin: 0;
  padding: 0;
  position: relative;
}

.md-gallery-pagination__button > a::after {
  content: '';
  width: 1rem;
  height: 1rem;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 40%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.md-gallery-pagination__button > a:hover {
  opacity: .8;
}

.md-gallery-pagination__button.is-next > a::after {
  left: 60%;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.md-gallery-pagination__button.is-disabled > a {
  background: #9fa0a0;
  pointer-events: none;
}

.md-gallery-pagination__counter {
  font-size: 1.4rem;
  line-height: 1;
}

.md-gallery-pagination__counter > * {
  display: block;
  font-size: 100%;
  line-height: 1;
}

/* md-banner */
.md-banner {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.md-banner_item {
  width: 100%;
  margin: 0;
  padding: 7px 0 10px;
}

.md-banner_item > a {
  display: block;
  position: relative;
}

.md-banner_item > a.is-disabled {
  pointer-events: none;
}

.md-banner_item > a > img {
  width: 100%;
  height: auto;
}

.md-banner_item > a::after {
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #eee;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
}

.md-banner_item > a:hover > img {
  opacity: .8;
}

.md-banner_item.is-col2 {
  width: calc(50% - 5px);
}

.md-banner_item.is-bdr-none > a::after {
  border: none;
}

/* md-ad */
.md-ad {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 50px auto;
  padding: 0;
  text-align: center;
}

.md-ad > div {
  width: 300px;
  margin: 0;
  padding: 0 20px;
}

.md-ad > div img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.md-ad small {
  width: 100%;
  color: #686869;
  display: block;
  font-size: 1rem;
  line-height: 1;
  margin: 0;
  padding: 10px 0 0;
}

.md-ad.is-bg-gray {
  background: #f7f7f9;
  padding: 40px 0 20px;
}

.md-ad.is-header {
  margin: 0 auto 15px;
}

.md-ad.is-header > div {
  width: auto;
  padding: 0;
}

.md-ad.is-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  left: 10px;
}

.l-sidebar .md-ad {
  margin: 0 auto 20px;
}

.l-sidebar .md-ad > div {
  padding: 0;
}

/* md-ann-category-list */
.md-ann-category-list {
  display: flex;
}

.md-ann-category-list__item a {
  width: 99px!important;
}

.md-ann-category-list__item a {
  border-right: 1px solid #cccccc;
  color: #518c4d;
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  margin: 17px 0 17px;
  padding: 1px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 107px;
}

.md-ann-category-list__item:first-child a {
  border-left: 1px solid #cccccc;
}

.md-ann-category-list__item a:hover::after,
.md-ann-category-list__item.active a::after {
  background-color: #518c4d;
  bottom: 0;
  content: "";
  height: 3px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, 8px);
  width: 65%;
}

/* md-categorys */
.md-categorys {
  color: #518c4d;
  font-size: 1.8rem;
  font-weight: 700;
}

/* .md-article-video ANN VIDEO */
.md-article-video__embed > video {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
}

/* ===============================================
MARGIN STYLE
=============================================== */
.mT0 {
  margin-top: 0px !important;
}

.mT5 {
  margin-top: 5px !important;
}

.mT10 {
  margin-top: 10px !important;
}

.mT15 {
  margin-top: 15px !important;
}

.mT20 {
  margin-top: 20px !important;
}

.mT25 {
  margin-top: 25px !important;
}

.mT30 {
  margin-top: 30px !important;
}

.mT35 {
  margin-top: 35px !important;
}

.mT40 {
  margin-top: 40px !important;
}

.mT45 {
  margin-top: 45px !important;
}

.mT50 {
  margin-top: 50px !important;
}

.mT60 {
  margin-top: 60px !important;
}

.mT65 {
  margin-top: 65px !important;
}

.mT1e {
  margin-top: 1em !important;
}

.mT2e {
  margin-top: 2em !important;
}

.mT3e {
  margin-top: 3em !important;
}

.mT4e {
  margin-top: 4em !important;
}

.mR5 {
  margin-right: 5px !important;
}

.mR10 {
  margin-right: 10px !important;
}

.mR15 {
  margin-right: 15px !important;
}

.mR20 {
  margin-right: 20px !important;
}

.mR25 {
  margin-right: 25px !important;
}

.mR30 {
  margin-right: 30px !important;
}

.mR35 {
  margin-right: 35px !important;
}

.mR40 {
  margin-right: 40px !important;
}

.mR45 {
  margin-right: 45px !important;
}

.mR50 {
  margin-right: 50px !important;
}

.mR55 {
  margin-right: 55px !important;
}

.mR60 {
  margin-right: 60px !important;
}

.mB5 {
  margin-bottom: 5px !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.mB15 {
  margin-bottom: 15px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.mB25 {
  margin-bottom: 25px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.mB35 {
  margin-bottom: 35px !important;
}

.mB40 {
  margin-bottom: 40px !important;
}

.mB45 {
  margin-bottom: 45px !important;
}

.mB50 {
  margin-bottom: 50px !important;
}

.mB60 {
  margin-bottom: 60px !important;
}

.mB65 {
  margin-bottom: 65px !important;
}

.mL5 {
  margin-left: 5px !important;
}

.mL10 {
  margin-left: 10px !important;
}

.mL15 {
  margin-left: 15px !important;
}

.mL20 {
  margin-left: 20px !important;
}

.mL25 {
  margin-left: 25px !important;
}

.mL30 {
  margin-left: 30px !important;
}

.mL35 {
  margin-left: 35px !important;
}

.mL40 {
  margin-left: 40px !important;
}

.mL45 {
  margin-left: 45px !important;
}

.mL50 {
  margin-left: 50px !important;
}

.mL55 {
  margin-left: 55px !important;
}

.mL60 {
  margin-left: 60px !important;
}

.ml2e {
  margin-left: 2em !important;
}

.p10 {
  padding: 10px;
}

.pTB10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.mLR10 {
  margin-left: 10px;
  margin-right: 10px;
}

.alignInner {
  margin-left: 65px;
}

@media screen and (max-width: 767px) {
  .alignInner {
    margin-left: 0;
  }
}

/* ---------- マージンの消去 ---------- */
.nomt {
  margin-top: 0 !important;
}

.nomb {
  margin-bottom: 0 !important;
}

.noml {
  margin-left: 0 !important;
}

.nomr {
  margin-right: 0 !important;
}

.nopa {
  padding: 0 !important;
}

/* ===============================================
  FLOAT STYLE
  =============================================== */
.right {
  float: right !important;
  display: inline;
}

.left {
  float: left !important;
  display: inline;
}

.noFloat {
  float: none !important;
}

.clear {
  clear: both !important;
}

/* ===============================================
  TEXT ALIGN STYLE
  =============================================== */
.txtRight {
  text-align: right !important;
}

.txtLeft {
  text-align: left !important;
}

.txtCenter {
  text-align: center !important;
}

/* ===============================================
  TEXT INDENT STYLE
  =============================================== */
.indent1 {
  padding-left: 1em;
  text-indent: -1em;
}

.indent2 {
  padding-left: 2em;
  text-indent: -2em;
}

.indent3 {
  padding-left: 3em;
  text-indent: -3em;
}

/* utility */
.cfix::after {
  content: ' ';
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

/* for IE */
@media all and (-ms-high-contrast: none) {
  * {
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', arial, 'Lucida Sans', 'Osaka', sans-serif;
  }
}
